// b01extractletters.h : main header file for the b01extractletters DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// Cb01extractlettersApp
// See b01extractletters.cpp for the implementation of this class
//

class Cb01extractlettersApp : public CWinApp
{
public:
	Cb01extractlettersApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
